@charset 'UTF-8';
/* Base Styles */
/************************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
    font-family: 'rubikitalic';
    src: url('mobilesrc/fonts/rubik-italic-webfont.eot');
    src: url('mobilesrc/fonts/rubik-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-italic-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-italic-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-italic-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-italic-webfont.svg#rubikitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rubiklight';
    src: url('mobilesrc/fonts/rubik-light-webfont.eot');
    src: url('mobilesrc/fonts/rubik-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-light-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-light-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-light-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-light-webfont.svg#rubiklight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'rubikmedium';
    src: url('mobilesrc/fonts/rubik-medium-webfont.eot');
    src: url('mobilesrc/fonts/rubik-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-medium-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-medium-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-medium-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-medium-webfont.svg#rubikmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans', sans-serif;;
    src: url('mobilesrc/fonts/rubik-regular-webfont.eot');
    src: url('mobilesrc/fonts/rubik-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-regular-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-regular-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-regular-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-regular-webfont.svg#rubikregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/********************************/
#cssmenu{
	border-bottom:10px;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 2px 6px 1px rgba(50, 50, 50, 0.40);-moz-box-shadow:0px 2px 6px 1px rgba(50, 50, 50, 0.40);box-shadow:0px 2px 6px 1px rgba(50, 50, 50, 0.40)
}
 #cssmenu ul {
  margin: 0;
  top:0;
  padding: 0px;
  border: 0;
  width: 100%;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  text-align:left;
  line-height: 1.5;
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  position: relative;
  
}
#cssmenu li{
  margin: 0;
  top:0;
  padding: 0px;
  border: 0;
  width: 100%;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  text-align:left;
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  position: relative;
   -webkit-box-shadow: 0px 2px 6px 1px rgba(50, 50, 50, 0.40);
	-moz-box-shadow:    0px 2px 6px 1px rgba(50, 50, 50, 0.40);
	box-shadow:         0px 2px 6px 1px rgba(50, 50, 50, 0.40)
} 
#cssmenu a {
  margin: 0;
  top:0;
  left:0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  text-align:left;
  line-height: 30px;
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  position: relative; 
}

#cssmenu > ul > li {
  background: #3d1627; /* Old browsers */
   background: -moz-linear-gradient(top,  #8f335a 0%, #3d1627 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f335a), color-stop(100%,#3d1627)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #8f335a 0%,#3d1627 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f335a', endColorstr='#3d1627',GradientType=0 ); /* IE6-9 */ 
   font-family: 'Open Sans', sans-serif;;
   font-size: 18px;
   color:#FFFFFF;
   text-shadow: 2px 2px 3px #350000;
   font-weight: bold;
  	-webkit-box-shadow: 0px 2px 6px 1px rgba(50, 50, 50, 0.40);
	-moz-box-shadow:    0px 2px 6px 1px rgba(50, 50, 50, 0.40);
	box-shadow:         0px 2px 6px 1px rgba(50, 50, 50, 0.40);
	
}
#cssmenu > ul > li > a {
   display: block;
   background: #3d1627; /* Old browsers */
   background: -moz-linear-gradient(top,  #8f335a 0%, #3d1627 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f335a), color-stop(100%,#3d1627)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #8f335a 0%,#3d1627 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #8f335a 0%,#3d1627 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f335a', endColorstr='#3d1627',GradientType=0 ); /* IE6-9 */ 
   border-top: 0px solid #5c0104;
   border-bottom: 0px solid #5c0104;
   color: #FFFFFF;
   font-family: 'Open Sans', sans-serif;;
   font-size: 18px;
   text-shadow: 2px 2px 3px #350000;
   font-weight: normal;
   margin-top:15px;
   
}

#cssmenu > ul > li a:hover {
  background: #3d1627; /* Old browsers */
   background: -moz-linear-gradient(top,  #3d1627 0%, #8f335a 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d1627), color-stop(100%,#8f335a)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #3d1627 0%,#8f335a 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #3d1627 0%,#8f335a 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #3d1627 0%,#8f335a 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #3d1627 0%,#8f335a 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d1627', endColorstr='#8f335a',GradientType=0 ); /* IE6-9 */ 
   border-top: 0px solid #5c0104;
   border-bottom: 0px solid #5c0104;
  font-family: 'Open Sans', sans-serif;;
  text-shadow: 2px 2px 3px #350000;
  color: #FFFFFF;
  font-size: 18px;
}

#cssmenu > ul > li > a > span {
  display: block;
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  padding: 30px 0px 30px 140px;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
}
#cssmenu > ul > li.active {
  border-bottom: none;
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  background: #b5507a;
}
#cssmenu > ul > li.no-sub > a span {
 
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  height:30px;
}
   #cssmenu li.no-sub#custom a:before {
	position: absolute;
	left: 0px;
	top:0;
	content:url(../img/custom.png);
	width:130px;
	height:90px;

  }
  #cssmenu li.no-sub#fashion a:before {
	position: absolute;
	left: 0px;
	top:0;
	content:url(../img/fashion.png);
	width:130px;
	height:90px;

  }
  #cssmenu li.no-sub#watches a:before {
	position: absolute;
	left: 0px;
	top:0;
	content:url(../img/watches.png);
	width:130px;
	height:90px;
  }

#cssmenu > ul > li.no-sub > a:hover span {
 
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  
}
#cssmenu > ul > li.has-sub > a span {
 
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  
  }
  #cssmenu > ul > li.has-sub#bridal > a:before {
	position: absolute;
	left: 0px;
	top:0;
	content:url(../img/bridal.png);
	width:130px;
	height:94px;
	overflow:hidden;
  }
  #cssmenu > ul > li.has-sub#precious > a:before {
	position: absolute;
	left: 0px;
	top:0;
	content:url(../img/precious.png);
	width:130px;
	height:94px;
	overflow:hidden;
  }
  #cssmenu > ul > li.has-sub#products > a:before {
	position: absolute;
	left: 0px;
	top:0;
	content:url(../img/products.png);
	width:130px;
	height:94px;
	overflow:hidden;
  }
 #cssmenu > ul > li.has-sub#jewelry > a:before {
	position: absolute;
	left: 0px;
	top:0;
	content:url(../img/jewelry.png);
	width:130px;
	height:94px;
	overflow:hidden;
  }
  
#cssmenu > ul > li.has-sub > a:hover span {
 
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  
}
#cssmenu > ul > li.has-sub.active > a span {
  
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
	
  
}
#cssmenu > ul > li.has-sub.active > a:hover span {
 
  font-family: 'Open Sans', sans-serif;;
  font-size: 18px;
  
}
  
  
/* Sub menu */
#cssmenu ul ul {
  display: none;
  background: #fff;
  font-family: 'Open Sans', sans-serif;;
  font-size: 16px;
	text-transform: uppercase;
}
 
#cssmenu ul ul li {
  background: #3d1627; /* Old browsers */
  /*border-top: 1px solid #FFFFFF;*/
  font-family: 'Open Sans', sans-serif;;
  font-size: 16px;
	text-transform: uppercase;
}
#cssmenu ul ul li a {
  background: #3d1627; /* Old browsers */
  border-top: 1px solid #a66f87;
  font-family: 'Open Sans', sans-serif;;
  font-size: 16px;
  padding-left: 40px;
  padding-top:5px;
  padding-bottom:5px;
  text-transform: uppercase;
  color:#FFFFFF;
}
#cssmenu ul ul li a:hover {
  background: #FFFFFF; /* Old browsers */
  font-size: 16px;
  color:#5b263c;
  line-height:2;
  width: 100%;
  text-transform: uppercase;
  
}
#cssmenu ul ul li:last-child {
  border-bottom: 1px solid #FFFFFF;
  font-family: 'Open Sans', sans-serif;;
  font-size: 16px;
  text-transform: uppercase;
}
#cssmenu ul ul a {
  display: block;
  padding: 0px;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: normal;
  line-height:2;
  text-transform: uppercase;
 
}
#cssmenu ul ul a:before {
  position: absolute;
  left: 10px;
  color: #FFFFFF;
  line-height:1.8;
  text-transform: uppercase;
}


#cssmenu ul ul a:hover {
  color: #5c0104;
  text-transform: uppercase;
  text-shadow:2px 2px 3px #ffffff;
}


 